## osinfo_os_variantlist

osinfo_os_variantlist — A list of OS variants

## Functions

OsinfoOsVariantList * | osinfo_os_variantlist_new ()

## Types and Values

#define | OSINFO_TYPE_OS_VARIANTLIST

## Description

OsinfoOsVariantList is a list specialization that stores only OsinfoOsVariant objects.

## Functions

### osinfo_os_variantlist_new ()

    OsinfoOsVariantList *
    osinfo_os_variantlist_new (void);

Construct a new install_variant list that is initially empty.

#### Returns

an empty install_variant list.

[transfer full]

Since: 0.2.9

## Types and Values

### OSINFO_TYPE_OS_VARIANTLIST

    #define OSINFO_TYPE_OS_VARIANTLIST (osinfo_os_variantlist_get_type ())

## See Also

OsinfoList, OsinfoOsVariant